Kolejne luki w popularnych programach…

Użytkownicy Norton Internet Security 2004 i Norton Personal Firewall 2004 narażeni są na ataki typu DoS. Problem dotyczy typowej instalacji obu programów.
W tej chwili nie są znane żadne rozwiązania tego problemu.

Osoby korzystające z Serv-U FTP Server w wersji 5.0.0.4 lub starszej proszone są o aktualizacje programu do wersji 5.0.0.6.
Błąd może wystąpić po wprowadzeniu odpowiedniej wartości (LONG) do komendy LIST z użytym parametrem -l. Serwer będzie próbował odczytać tę wartość powodując wystąpienie nieobsługiwanego wyjątku powodując błąd w wykonaniu programu.

[źródlo: © SecurityTracker]